version: 1.0.21
files:
  - url: DeltaPos Setup 1.0.21.exe
    sha512: FV1VUcpspsDnv74v1rug2gqrNgwYJqLlVX2YdmeOLglR4XVr3cZ9R5Ya7c7OI+55J3CLkP6J4ly4ZxtbSpvZ1g==
    size: 99696184
path: DeltaPos Setup 1.0.21.exe
sha512: FV1VUcpspsDnv74v1rug2gqrNgwYJqLlVX2YdmeOLglR4XVr3cZ9R5Ya7c7OI+55J3CLkP6J4ly4ZxtbSpvZ1g==
releaseDate: '2025-09-07T14:50:10.783Z'
